/* Alle hyperlinks in Tromp oranje */
a {
    color: #FF5F00;
    font-family: Cabin,Helvetica;
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

.bg-waarschuwing {
    background-color: #f2dede;
}

.tromphr {
	color: #003798;
}

.spacer {
	height: 20px;
	min-height: 20px;
}

.table {
  scroll-margin-top: 2em;
}

.bbr-aankondiging {
  color: #FF5F00;
}



.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    vertical-align: middle;
}


.table-spacer {
    height:50px;
}

.navbar {
  background-color: #ff5f00!important; /* Tromp oranje menubalk */
  border: 0;
}


.navbar .navbar-nav > li > a {
  color: #ecf0f1; /* Grijze tekstkleur voor menubalk */
}

.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: #003798; /* Tromp blauw voor hover van menubalk */
}

.navbar .navbar-nav > li > .dropdown-menu {
  background-color: #003798; /* Tromp achtergrond blauw voor drop down van beheermenu */
}


.dropdown .dropdown-menu .dropdown-menu-item:active, .dropdown .dropdown-menu .dropdown-menu-item:hover{
  color: #ffffff; /* Witte tekst in beheermenu */
  background-color: #ff5f00 !important; /* Tromp oranje achtergrond voor hover bij beheermenu */
}

.dropdown-divider {
  border-top: 1px solid #ff5f00; /* Tromp oranje voor beheermenu menu divider */
}



@media (max-width: 767px) {
  .navbar .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1; /* #ecf0f1 */
  }
  .navbar .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffbbbc;
  }
  .navbar .navbar-nav .open .dropdown-menu > .active > a,
  .navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffbbbc;
    background-color: #ff5f00; /* oranje kleur bij */
  }
}


.buttonfixedwidth {
	width: 60px !important;
}

.buttonfixedwidth120 {
  width: 110px !important;
  margin-left: 10px;
}


.btn-tromp {
  color: #fff;
  background-color: #003798;
  border-color: #46b8da;
  border-radius: 0;
}

.btn-tromp-large {
  color: #fff;
  background-color: #003798;
  border-color: #46b8da;
  border-radius: 0;
  margin-right: 30px;
}

.btn-tromp-large:hover {
    background-color: #ff5f00;
}

.btn-tromp:hover {
    background-color: #ff5f00;
}

#borderless-cell { 
	border: 0px solid Transparent!important; 
}

#buttonbar p, #buttonbar div {
    color: #FF5F00;
    font-size: 20px;
    font-family: Cabin,Helvetica;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

#buttonbar p, #buttonbar div a {
  color: #FF5F00;
}

#nieuws-titel a {
    color: #FF5F00;
    font-family: Cabin,Helvetica;
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

time.icon
{
  font-size: 0.6em; /* change icon size */
  display: block;
  position: relative;
  width: 7em;
  height: 7em;
  background-color: #fff;
  border-radius: 0.6em;
  box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
  overflow: hidden;
}

time.icon *
{
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}

time.icon strong
{
  position: absolute;
  top: 0;
  padding: 0.4em 0;
  color: #fff;
  background-color: #FF5F00;
  border-bottom: 1px dashed #f37302;
  box-shadow: 0 2px 0 #FF5F00;
}

time.icon em
{
  position: absolute;
  bottom: 0.3em;
  color: #FF5F00;
}

time.icon span
{
  font-size: 2.8em;
  letter-spacing: -0.05em;
  padding-top: 0.8em;
  color: #2f2f2f;
}

.carousel-inner > .item > img {
  margin: 0 auto;
}

.table {
  color: rgb(8, 82, 148);
}

.table>tbody>tr.info>td, .table>tbody>tr.info>th, .table>tbody>tr>td.info, .table>tbody>tr>th.info, .table>tfoot>tr.info>td, .table>tfoot>tr.info>th, .table>tfoot>tr>td.info, .table>tfoot>tr>th.info, .table>thead>tr.info>td, .table>thead>tr.info>th, .table>thead>tr>td.info, .table>thead>tr>th.info {
  background-color: #d9edf7;
}

.dropdown-menu-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight: 400;
    font-size: 1rem;
    color: #FFFFFF;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

body {
  font-size: 0.4rem;
}

.btn-responsive {
  padding:0.375rem 0.75rem;
  font-size:0.5rem;
  line-height: 0.6;
  border-radius:0.25rem;
} 

/*
####################################################
M E D I A  Q U E R I E S
####################################################
*/
 
/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Bootstrap 4 breakpoints
*/
/* Small devices (landscape phones, 544px and up) */
@media (max-width: 768px) {

  .dropdown-menu-item {
    font-size: 9px;
  }

  .mobile-hide {
    display: none;
  }

  body { 
    padding: 45px 0 0 0;
    font-family: Cabin, Helvetica;
    font-size: 12px;
    color: rgb(8, 82, 148);
    scroll-margin-top: 2em;
  }

  .btn-responsive {
    padding:0.375rem 0.75rem;
    font-size:0.6rem;
    line-height: 0.8;
    border-radius:0.25rem;
  }

  h1, .h1 {
      color: #FF5F00;
      font-size: 30px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }

  h2, .h2 {
      color: #FF5F00;
      font-size: 24px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }

  h3, .h3 {
      color: #FF5F00;
      font-size: 20px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }

  h4, .h4 {
      color: #FF5F00;
      font-size: 18px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }

  h5, .h5 {
    color: rgb(8, 82, 148);
    font-size: 16px;
    font-family: Cabin,Helvetica;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }

  h6, .h6 {
      color: rgb(8, 82, 148);
      font-size: 14px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
  body { 
    padding: 45px 0 0 0;
    font-family: Cabin, Helvetica;
    font-size: 12px;
    color: rgb(8, 82, 148);
    scroll-margin-top: 2em;
  }

  .dropdown-menu-item {
    font-size: 12px;
  }  

  .mobile-show {
    display: none;
  }

  .btn-responsive {
    padding:0.375rem 0.75rem;
    font-size:1rem;
    line-height: 1.5;
    border-radius:0.25rem;
  }   

  h1, .h1 {
      color: #FF5F00;
      font-size: 36px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }

  h2, .h2 {
      color: #FF5F00;
      font-size: 28px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }

  h3, .h3 {
      color: #FF5F00;
      font-size: 24px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }

  h4, .h4 {
      color: #FF5F00;
      font-size: 20px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }

  h5, .h5 {
    color: rgb(8, 82, 148);
    font-size: 18px;
    font-family: Cabin,Helvetica;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }

  h6, .h6 {
      color: rgb(8, 82, 148);
      font-size: 14px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
  body { 
    padding: 45px 0 0 0;
    font-family: Cabin, Helvetica;
    font-size: 14px;
    color: rgb(8, 82, 148);
    scroll-margin-top: 2em;
  }

  .dropdown-menu-item {
    font-size: 14px;
  }

  .mobile-show {
    display: none;
  }

  .btn-responsive {
    padding:0.375rem 0.75rem;
    font-size:1rem;
    line-height: 1.5;
    border-radius:0.25rem;
  }   

  h1, .h1 {
      color: #FF5F00;
      font-size: 40px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }

  h2, .h2 {
      color: #FF5F00;
      font-size: 32px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }

  h3, .h3 {
      color: #FF5F00;
      font-size: 28px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }

  h4, .h4 {
      color: #FF5F00;
      font-size: 24px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }

  h5, .h5 {
    color: rgb(8, 82, 148);
    font-size: 20px;
    font-family: Cabin,Helvetica;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }

  h6, .h6 {
      color: rgb(8, 82, 148);
      font-size: 16px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
  body { 
    padding: 45px 0 0 0;
    font-family: Cabin, Helvetica;
    font-size: 16px;
    color: rgb(8, 82, 148);
  }

  .dropdown-menu-item {
    font-size: 16px;
  }

  .mobile-show {
    display: none;
  }  

  .btn-responsive {
    padding:0.375rem 0.75rem;
    font-size:1rem;
    line-height: 1.5;
    border-radius:0.25rem;
  }  

  h1, .h1 {
      color: #FF5F00;
      font-size: 40px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }

  h2, .h2 {
      color: #FF5F00;
      font-size: 32px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }

  h3, .h3 {
      color: #FF5F00;
      font-size: 28px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }

  h4, .h4 {
      color: #FF5F00;
      font-size: 24px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }

  h5, .h5 {
    color: rgb(8, 82, 148);
    font-size: 20px;
    font-family: Cabin,Helvetica;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }

  h6, .h6 {
      color: rgb(8, 82, 148);
      font-size: 16px;
      font-family: Cabin,Helvetica;
      font-weight: normal;
      font-style: normal;
      text-decoration: none;
      text-transform: none;
  }  
}
 
